Subject: Trainer Candidate - atul Bisht
From: atul Bisht <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 8 Dec 2022 01:10:03 -0500

| | Tech Support Test

Name | atul Bisht
E-mail | [email-masked]
Phone Number | (75350) 70760
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Noida

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Dataflow | Associate | 15 Jan 2023 | 21,000
Previous Employer 1 | Kpmg | Analyst | 2 feb 2020 | 12,000
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 1 month
Please briefly describe your work experience specifically in Quality? | Monitoring operations to ensure that they meet production standards. Recommending adjustments to the assembly or production process. Inspecting,
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | The biggest challenge in this job is keeping pace with technological change in this industry.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer Listening, understanding your customer's needs, thanking the customer and promoting a positive, helpful and friendly environment where as Good customer service means meeting customer expectations—from interacting with customers over messaging channels because they expect convenience to investing in your knowledge base because they expect to find answers on their own.
What according to you makes you a good candidate for this position? | I'm interested in this job because I can see that, in this role, my skills could help solve this problem within your company. I also see an opportunity for me to learn and grow these skills, so we both would benefit personally, professionally, and financially.
On a scale of 1 - 5 please rate your fluency in spoken English | 3

| |